# Norwegian Bokmal translation for userconfig
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the userconfig package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: userconfig\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-10-23 21:20+0000\n"
"PO-Revision-Date: 2009-12-01 01:22+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:43+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: userconfig.desktop:2
msgctxt "Name"
msgid "User Management"
msgstr "Brukerbehandling"

#: userconfig.desktop:16
msgctxt "Comment"
msgid "Users & Groups Administration"
msgstr "Administrasjon av brukere og grupper"

#: userconfig.desktop:47
msgctxt "GenericName"
msgid "User Account Editor"
msgstr "Rediger brukerkonto"
